Issue #170 new

How do install 2.7?

Anonymous created an issue

I want to install Pygame 2.7, but all I can find are 1.9.1 releases! Help?

Comments (3)

  1. niall_kane

    i think you are probably looking for the version of pygame that is compatible with python 2.7. so what you need is the appropriate version of pygame for your os with py2.7 at the end

  2. Log in to comment